<?php
session_start(); // เริ่ม session

// ลบข้อมูลทั้งหมดใน session
session_unset(); // ลบทุกค่าที่เก็บใน $_SESSION

// ทำลาย session (ล้างข้อมูลทั้งหมดและรีเซ็ต session ID)
session_destroy(); 

// ส่งผู้ใช้ไปที่หน้า login
header("location:login.php");
exit(); // หยุดการทำงาน
?>
